.swal2 {
  &-container {
    z-index: 6868 !important;
  }

  &-actions button, &-actions button:focus {
    box-shadow: none !important;
  }

  &-confirm {
    &:hover {
      background: lighten($primary, 3) !important;
    }

    &:active {
      background: darken($primary, 3) !important;
    }

    background: $primary !important;
  }
}
